body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a:link {
	color: #30FF00;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #30FF00;
}
a:hover {
	text-decoration: none;
	color: #30FF00;
}
a:active {
	text-decoration: none;
	color: #30FF00;
}
.Menu {
	font-family: Arial;
	font-size: 16px;
	text-transform: none;
	color: #30FF00;
	font-weight: normal;
}
.Menu:hover {
	font-family: Arial;
	font-size: 16px;
	text-transform: none;
	color: #30FF00;
	text-decoration: none;
	font-weight: bold;
}
.Szoveg {
	font-family: Arial;
	font-size: 14px;
	color: #CCCCCC;
}
.Oldalcim {
	font-family: Arial;
	font-size: 15px;
	color: #CCCCCC;
	font-weight: bold;
}
.Szoveg_link {

	font-family: Arial;
	font-size: 14px;
	text-transform: none;
	color: #30FF00;
}
.Szoveg_link:hover {

	font-family: Arial;
	font-size: 14px;
	text-transform: none;
	color: #30FF00;
	text-decoration: underline;
}
.LablecSzoveg {

	font-family: Arial;
	font-size: 12px;
	color: #CCCCCC;
}.Alcim {
	font-family: Arial;
	font-size: 14px;
	color: #30FF00;
	font-weight: bold;
}
